PokerHands Software

    • lelemalee
      lelemalee
      Bronze
      Joined: 07.07.2010 Posts: 255
      Hello,
      I've been searching those days the software and I downloaded one that's from 2010 I guess.The problem is that when I turn it on and click on "File -- > Database" It says (Could not connect to ProstgreSQL.Please check your database settings from the option form.).So I want someone who use this program now to help me out download the latest version or help me with this problem :) . Thanks in advice
  • 10 replies
    • lelemalee
      lelemalee
      Bronze
      Joined: 07.07.2010 Posts: 255
      Up
    • lelemalee
      lelemalee
      Bronze
      Joined: 07.07.2010 Posts: 255
      Up
    • VorpalF2F
      VorpalF2F
      Super Moderator
      Super Moderator
      Joined: 02.09.2010 Posts: 8,901
      Originally posted by lelemalee
      Hello,
      I've been searching those days the software and I downloaded one that's from 2010 I guess.The problem is that when I turn it on and click on "File -- > Database" It says (Could not connect to ProstgreSQL.Please check your database settings from the option form.).So I want someone who use this program now to help me out download the latest version or help me with this problem :) . Thanks in advice
      Hi, lelemalee...
      Sorry, I didn't get to this earlier.

      From the description, you will need to install PostgreSQL.

      If you have it installed already, then you need to set up Pokerhands to use your current installation.

      If you have installed a version of PostgreSQLlater than 8.4, there may be problems related to version differences -- I have PostgreSQL 8.4 and Pokerhands works fine with it.

      You may also have an out-of-date version of Pokerhands.

      So let's start at the top:
        Confirm version of pokerhands
      The one I have is dated 2012-01-09 21:04:56
        Confirm PostgreSQL version
      goto %programfiles%\PostgreSQL: The number of the top-level folder under that path is your version number.

      If you don't have a version number for PostgreSQL download it from:
      http://www.enterprisedb.com/products-services-training/pgdownload#windows

      I assumed you use Windows, since you can run Pokerhands
      It would help if we knew what your OS/Version actually is.

      Post back here with the results.

      IIRC, the installation of PostgreSQL is fairly straightforward.

      The usual warnings:
        If using anything later than XP you MUST BE AN ADMINISTRATOR to install or run Pokerhands, and PostgreSQL
        You should manually create firewall and anti-virus exceptions. Both programs are resource-intensive, and we don't want anything interfering if we can avoid it.

      Give it a go and let us know how it turns out.
      --VS
    • lelemalee
      lelemalee
      Bronze
      Joined: 07.07.2010 Posts: 255
      Hello,
      Thank you for the respond.I just checked the PokerHands version and I saw this "PokerHands beta 11e 12/13/2010"
      My version of PostgreSQL as I check it says 8.4
      I'll just add you as friends if it will be no problem to send your version of PokerHands via skype. Thanks in advice
    • lelemalee
      lelemalee
      Bronze
      Joined: 07.07.2010 Posts: 255
      Everything is fine now.One friend just send me the program and I used your link for PostgreSQL. Thank you
    • VorpalF2F
      VorpalF2F
      Super Moderator
      Super Moderator
      Joined: 02.09.2010 Posts: 8,901
      Hi, lelemalee...
      I'm glad it is working now for you.

      If you need anything more, let me know.

      I've done a fair bit of work with postgresql and the pokerhands database.

      Best of luck,
      --VS
    • UPAY4DINNER
      UPAY4DINNER
      Bronze
      Joined: 27.09.2009 Posts: 21,921
      Thank you Vorpal :)
    • canniballsy
      canniballsy
      Bronze
      Joined: 22.04.2012 Posts: 119
      Ok,, can anyone send me the link to information and downloads of pokerhands?
    • VorpalF2F
      VorpalF2F
      Super Moderator
      Super Moderator
      Joined: 02.09.2010 Posts: 8,901
      Send me a friend request in the community tool

      I may be able to help.
      --VS
    • VorpalF2F
      VorpalF2F
      Super Moderator
      Super Moderator
      Joined: 02.09.2010 Posts: 8,901
      OK, you should have the necessary information in your inbox.

      If you need help setting it up, just post in this thread.

      I did not mention this before, but you also need PostgreSQL v8.4.17

      There is a v9.x out, but I have no experience with it.
      8.4 is still supported by postgres, and works with pokerhands.

      It may be just my 8-yr old XP box, but I find postgres quite slow.

      Best of luck...
      --VS